/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* hide related products */
.related.products {
	display:none ;
}

/* subnav font color */
.drop_down .second .inner ul li a {
	color: #ccc !important;
}

/* woocommerce settings */

/* make book titles upper and lower case */
.woocommerce .product h1.product_title {
	text-transform: inherit !important;
}


/* style download button */
.woocommerce-checkout .shop_table.order_details tr td a {
	color: #000 !important;
}
.woocommerce-page .button {
	background-color: #888 !important;
}
.woocommerce-page .button:hover {
	background-color: #00aa00 !important;
}

.woocommerce form.checkout .col2-set p.form-row label {
  display: block;
}

/* Hide Free Sample tab inner title */
.yikes-custom-woo-tab-title-free-sample {
	display: none !important;
}

/* style for book sample link */
.sample a, .sample2 {
	font-weight: bold;
	/* background-color: #00ff00; */
	padding: 5px;
	border: solid 1px #000000;
}


/* billing text color */
.input-text {
	color: #414141 !important;
}

/* kill display of title on category page */
.woocommerce ul.products li.product h6 {
    display: none;
}

/* for styling short description on category page */
ul.products li {width:22% !important;} ul.products span.excerpt p{padding-bottom:14px !important;}


/* instead of white background color for products and categories */
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {
    background-color: #f6f6f6 !important;
}

/* delete title atop single product - unfortunately kills title for Earlier Editions, besides other categories.
.product_cat_current-editions-in-english-language h1, .product_cat_publications-in-non-english-languages h1{
	display:none !important;
}
*/

/* resize book cover for search results */
.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image > a {
	width: 54% !important;
}

/* search results top margin */
.blog_holder {
	margin-top: 90px;
}

/* hide date in list of search results */
.updated {
	display: none !important;
}

/* hide search boilerplate stuff */
.post_info {
	display: none !important;
}

/* change color for search title links */
h2.entry_title a {
	color: #1e73be !important;
}

/* bigger titles on Earlier Editions page */
.earlier p a {
	font-size: 130%;
	font-weight: bold;
}

/* jps small logo on home page */
.q_logo img {
    height: 20px !important;
    padding-top: 6px !important;
}

body {
    color: #333333 !important;
}

h2, h3 {
    margin-top: 12px !important;
    margin-bottom: 12px !important;
}

/* content area top padding */
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 130px 0 0 !important;
}

/* reduce width of product catalog width to allow 3 per row */
.woocommerce.product-columns-3 ul.products li.product, .woocommerce-page.product-columns-3 ul.products li.product {
    margin-right: 7% !important;
}
.page_not_found {
	margin-top: 180px !important;
}

/* no padding for language selector */
.header_bottom_right_widget_holder {
    padding: 0 !important;
}

/* background color for language selector */
select.goog-te-combo {
    background: #eddeb3 none repeat scroll 0 0 !important;
}

.home .content .container .container_inner.page_container_inner, .home .full_page_container_inner {
    padding: 30px 0 0 !important;
}

.panel-widget-style {
	padding: 0px !important;
}

/* jps hide widget titles */
.widget-title {
    display: none !important;
}





/* make main nav narrower */
nav.main_menu > ul > li > a {
   padding: 0 7px !important;
}

/* center tables for product Table of Contents */
table#table1 {
    width:70% !important; 
    margin-left:15% !important; 
    margin-right:15% !important;
}

p {
    margin-bottom: 13px !important;
}

li {
    margin-left: 10px !important;
}

ol, ul {
    margin-bottom: 13px !important;
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 10% 0 30px;
}

/* remove Sale badge from product images */
.woocommerce .product .single-onsale, .woocommerce .product .onsale {
    display: none !important;
}

.download-url {
	font-size: 150% !important;
	color: #009900 !important;
}

.download-url a:hover {
	font-size: 100% !important;
	text-decoration: underline;
	color: #000099 !important;

/* brighten footer font color */
div.textwidget h2, div.textwidget p {
	color: #999999 !important;
}



/* overcome tendency to push third product to next row */
.columns-3 ul.products li.product {
    width: 30% !important;
}



img.attachment-shop_single.size-shop_single.wp-post-image {
	padding-left: 20%;
}

/* change size and color of Coming Soon on product page */
.summary p.stock.out-of-stock {
	color: #ff0000 !important;
	font-size: 200% !important;
}


h2.entry_title a:hover {
	color: #4eb3ee !important;
	text-decoration: underline !important;
}

.blog_holder {
	margin-top: 150px !important;
}

/* reduce size of book cover on product page */
.woocommerce div.product .images img {
	width: 66% !important;
}

/* brighten background for language selector */
#lang_sel a.lang_sel_sel, #lang_sel a.lang_sel_sel:visited {
    background-color: #fef8f0;
}
